Subject: RE: [seamoby] RE: MM requirements (was: IRTF mm problem statement )

From: [email-masked]
Date: Mon, 21 May 2001 10:09:39 +0300

Hi Pat,

> My appologies. The document was very useful in the creation of the
> new charter, and the work that moved to the IRTF, however it cannot
> move forward as it is.

I understand.  Quick question, Phil R.'s problem statement on 
Subnet Mobility references the current MM Problem statement.
Either we could keep some of the existing problem in the 
MM Problem statement and mention the work will be done by the
IRTF, or Phil can remove the reference from Phil R.'s 
draft.

> I would like for the work to begin, but was waiting for IESG
> approval. I have heard that there are really good chances that
> the charter will be approved, so we could probably start working 
> on this work item.
> 
> Perhaps one way to start is to extract from the MM problem statement
> all of the text that has to do with the above, and create a new
> problem statement. 
> 
> Would you be wiling to start the effort given that you already have
> the nroff source of the MM problem statement?

Sure, that would be fine.

John

---

From: Pat Calhoun <[email-masked]>
Date: Mon, 21 May 2001 06:01:55 -0700

> Subnet Mobility references the current MM Problem statement.

That's fine, but if he plans to publish it as an RFC, this may become a
problem. 
> IRTF, or Phil can remove the reference from Phil R.'s 

I would remove the reference since the IESG has stated that the document
cannot move along as-is. In any case, I see little use trying to polish
this document, when it would be more worth our while to start the AP
discovery document.

> Sure, that would be fine.
Great. Looking forward to it.

PatC